package com.streamplayer;

public class StreamChannel {
    private final String name;
    private final String pageUrl;

    public StreamChannel(String name, String pageUrl) {
        this.name = name;
        this.pageUrl = pageUrl;
    }

    public String getName() {
        return name;
    }

    public String getPageUrl() {
        return pageUrl;
    }
}
